<?php
require_once '../core/system.php';
if ($ank['prava'] >= '4' || $ank['id'] == $system_profile_id) {
echo ': <span class="'.$color.'">'.moder_smiles($post['msg']).'</span><br />';
}elseif ($ank['prava'] <= '3'){ 
echo ': <span class="'.$color.'">'.smiles($post['msg']).'</span><br />';
}
if ($user['prava'] >= '4') {
echo '<span class="grey">[</span> <a href="?kill_message='.$post['id'].'"><span class="grey"> Удалить</a></span> <span class="grey">]</span><br />';
}
?>